{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "さくら並木",
        "description": "鶴岡工業高校と鶴岡南高校を横切る桜並木\n[[https://www.google.com/search?client=ubuntu&channel=fs&ei=mq53W7-IFIX_8QWD-JWICQ&q=%E9%B6%B4%E5%B2%A1%E5%8D%97&oq=%E9%B6%B4%E5%B2%A1%E5%8D%97&gs_l=psy-ab.3..0i67k1l3j0l4j0i67k1.4048.10618.0.11175.23.16.6.0.0.0.241.1683.0j9j2.11.0....0...1c.1j4.64.psy-ab..6.15.1417...0i4i37k1j0i131i67k1j0i131k1.0.-GAFGVW60R0|鶴岡南じゃない]]\n{{https://3.bp.blogspot.com/-PGh9yq73snM/UzALR4vYlHI/AAAAAAAAehQ/sXIgWUrDM5A/s400/text_sakura.png}}\n{{{https://www.youtube.com/embed/CTFojUn0u9w}}}",
        "Season": "Spring",
        "period": "2018年4月",
        "address": "酒井氏庭園前"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82239320874214,
          38.72859248614108
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "さくら並木だったもの",
        "description": "葉桜naw\n[[https://ja.wikipedia.org/wiki/%E5%B7%A5%E6%A5%AD|工業とは]]\n{{https://1.bp.blogspot.com/-dDT5XrmPABk/UdEeXaBYD-I/AAAAAAAAVt0/znA8e_cElGQ/s735/tree_yellowgreen.png}}\n{{{https://www.youtube.com/embed/U-mCydEuKVM}}}",
        "Season": "Summar",
        "period": "2018年7月",
        "address": "工業高校前"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82316300272944,
          38.72983538487927
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "紅葉並木",
        "description": "もみじ\n[[https://ja.wikipedia.org/wiki/%E9%AB%98%E9%BD%A2%E9%81%8B%E8%BB%A2%E8%80%85%E6%A8%99%E8%AD%98|ある意味もみじ]]\n{{https://1.bp.blogspot.com/-LRQuF2KFtgU/WzC-RK-pYwI/AAAAAAABNAI/ZBApkDn_jzEJXym-Vku2uqyEsf1R32tfACLcBGAs/s800/car_mark_momiji.png}}\n{{{https://www.youtube.com/embed/Om0bR-1MIAg}}}",
        "Season": "Fall",
        "period": "2018年10月",
        "address": "南高前"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82485413551333,
          38.72969100886312
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "何かの店前",
        "description": "蕎麦屋なのかな?\n[[https://www.google.com/search?client=ubuntu&hs=aSc&channel=fs&q=%E9%B6%B4%E5%B2%A1%E5%B8%82%E3%80%80%E3%81%BB%E3%82%8A%E3%81%B0%E3%81%9F%E9%A3%9F%E5%A0%82&sa=X&ved=0ahUKEwjL8aK-9fXcAhUO8rwKHQgeCacQuzEICigA&biw=1299&bih=616|ラーメン屋らしい]]\n{{https://3.bp.blogspot.com/-1UVSIhnl_mE/UdEeWn_DV1I/AAAAAAAAVtk/oNLEn57Q_5k/s768/tree_dead.png}}\n{{{https://www.youtube.com/embed/kFkxJ3i3rbs}}}",
        "Season": "Winter",
        "period": "2018年1月",
        "address": "ほりばた食堂前"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82617780566216,
          38.72956441805815
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "桜さくらさくらさくらさくらさくらさくらさくらさくらさくらさくら桜",
        "description": "桜\n{{https://3.bp.blogspot.com/-PGh9yq73snM/UzALR4vYlHI/AAAAAAAAehQ/sXIgWUrDM5A/s400/text_sakura.png}}",
        "Season": "spring",
        "period": "2018年5月",
        "address": "鶴岡公園じゃないの?"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82273519039157,
          38.72847217072141
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "description": "あああ",
        "name": "夏の木",
        "Season": "summar",
        "period": "2018年8月",
        "address": "鶴岡公園ぽい"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82333198189735,
          38.72963137520609
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "秋の木",
        "description": "ウェア",
        "Season": "fall",
        "period": "2018年11月",
        "address": "鶴岡公園やないの"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82479646801949,
          38.72943573461329
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "冬らしい",
        "description": "ふつ",
        "Season": "winter",
        "period": "2018年2月",
        "address": "ギリ鶴岡公園じゃない?"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8260705173016,
          38.729369823490806
        ]
      }
    }
  ]
}